Skip to content

Lists the chains by which one agent shares a resource with another agent that holds more write access.

GET
/v1/m/accessmap/attack-paths/escalation
curl --request GET \
--url https://example.com/v1/m/accessmap/attack-paths/escalation \
--header 'Authorization: Bearer <token>'

Lists the chains by which one agent shares a resource with another agent that holds more write access. agent_id is required; an unknown agent answers 404, and a cut-short answer says so in truncated.

X-Olivares-Tenant
string format: uuid

Target tenant id; required when the principal can act in more than one tenant.

OK

Media type application/json
object
Example generated
{}

Bad request

Media type application/json
object
Example generated
{}

Unauthenticated

Media type application/json
object
Example generated
{}

Forbidden

Media type application/json
object
Example generated
{}

Not found

Media type application/json
object
Example generated
{}

Conflict / setup required

Media type application/json
object
Example generated
{}

Rate limited

Media type application/json
object
Example generated
{}